@charset "utf-8";

/* ----------------------------------------------
 ! monorail
 ---------------------------------------------- */

#monorail-index figure { width:100%; margin:0 auto; }

@media screen and (min-width:900px){
#monorail-index figure { width:44.9vw; }
}
@media screen and (min-width:1380px){
#monorail-index figure { width:620px; }
}



